Grupo 4B-2024 - Feature #4198
Feature # 4194 (New): Fase 1

Informe Inicial
09/12/2024 10:14 AM - Ignacio Garrido

Status: New Start date: 09/05/2024
Priority: Normal Due date: 10/01/2024
Assignee: Cesar Jimenez % Done: 100%
Category: Estimated time: 15.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/12/2024 10:15 AM - Ignacio Garrido

- Parent task set to #4194

#2 - 09/12/2024 10:45 AM - Ignacio Garrido
- % Done changed from 0 to 30

#3 - 09/24/2024 12:10 PM - Ignacio Garrido
- % Done changed from 30 to 50

#4 - 09/24/2024 12:10 PM - Ignacio Garrido
- % Done changed from 50 to 70

#5 - 09/30/2024 10:40 PM - Ignacio Garrido
- % Done changed from 70 to 100

#6 - 09/30/2024 11:10 PM - Ignacio Garrido
- Estimated time set to 15.00
